.skip {
  line-height: 30px;
  position: absolute;
  margin-top: -30px;
  font-size: 18px;
  padding-left: 15px;
}

a.skip:focus {
  margin-top: 0;
  position: relative;
}

a:focus-visible {
  outline: auto;
}

.topnavigation {
  background-color: #e9f6f8;
}

#utility-nav {
  max-width: 1235px;
  margin: 0 auto;
  justify-content: center;
  padding: 0;
}

#utility-nav >ul> li:last-child, #utility-nav > ul > li:nth-child(2) {
  display: none;
}

#utility-nav ul {
  align-items: center;
  justify-content: center;
  width: 100%;
}

#utility-nav li {
  font-size: 13px;
  line-height: 20px;
  padding: 0;
  margin: 0 10px;
}

#utility-nav li a {
  color: #250E62;
  text-decoration: underline;
}

#utility-nav li a:hover {
  text-decoration: none;
}
/*#utility-nav li a:hover {*/
/*  text-decoration: none;*/
/*}*/

/*#utility-nav li:first-child a {*/
/*    font-weight: 600;*/
/*    font-size: 10px;*/
/*    line-height: 16px;*/
/*    text-decoration: none;*/
/*    pointer-events: none;*/
/*    cursor: text;*/
/*}*/
#utility-nav>ul>li:nth-last-child(2) a {
  background: #1DA4B0;
  padding: 10px;
}

#sign-up-form #utility-nav li:nth-child(7) a,
#access-and-support #utility-nav li:nth-child(8) a {
  font-weight: 700;
}

#main-navigation {
  max-width: 1285px;
  display: flex;
  margin: 0 auto;
  justify-content: flex-start;
  padding: 24px 0 21px !important;
  align-items: center;
  gap: 28px;
}

#truqap-logo-header {
  max-width: 160px;
  margin-right: 35px;
}

#main-navigation .accordion {
  width: 100%;
  max-width: 193px;
}

.footer-link-list li a:hover {
  text-decoration: none;
}

#main-navigation .cmp-accordion__button {
  padding: 16px 12px;
  border: 1px solid #250E62;
  border-bottom-right-radius: 20px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.22);
  gap: 12px;
}

#main-navigation .cmp-accordion__title,
#main-navigation .button a {
  color: #250E62;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  font-family: 'Sora';
}

#main-navigation .cmp-accordion__icon:before {
  content: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/coral-down-arrow.svg);
}

#main-navigation .cmp-accordion__icon {
  padding: 0;
}

#main-navigation .button, #main-navigation .button, #main-navigation .reference:has(.button) {
  width: 100%;
  max-width: 248px;
}

#main-navigation .button a {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  border-radius: 24px;
  padding: 15px 20px 15px 16px;
  border: 1px solid #250E62;
  text-decoration: none;
}

#main-navigation .button a .cmp-button__icon.right-arrow::before {
  content: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/coral-right-arrow.svg);
  left: -2px;
  top: 2px;
  position: relative;
}

#main-navigation .button a:hover {
  color: #FFFFFF;
  background: #250E62;
}

#main-navigation .button a:hover .cmp-button__icon.right-arrow::before {
  content: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/white-right-arrow.svg);
}

#main-navigation .cmp-accordion__panel--expanded p a {
  color: #250E62;
  font-size: 16px;
  line-height: 21px;
  display: block;
  padding: 16px 12px;
  background: #fff;
}

#main-navigation .cmp-accordion__panel--expanded {
  padding: 0;
  position: absolute;
  width: 100%;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.22);
  border-bottom-right-radius: 20px;
}

#main-navigation .cmp-accordion__panel--expanded p:last-child a {
  border-bottom-right-radius: 20px;
}

#main-navigation .cmp-accordion__panel--expanded p a:hover {
  background: #FFFFFF;
  color: #250E62;
}

/**ISI code starts here**/

div#isi {
  display: flex;
  max-width: 1285px;
  margin: 0 auto;
  gap: 24px;
}

.cmp-highlightinfov2__content {
  padding: 26px 31px 50px 33px !important;
 /* border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  box-shadow: 0px 0px 12px rgba(31, 31, 31, 0.44) !important; */
  max-width: 1349px;
  margin: 0 auto;
  background: #FFFFFF;
}
/* .cmp-highlightinfov2.sticky .cmp-highlightinfov2__content{
      border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  box-shadow: 0px 0px 12px rgba(31, 31, 31, 0.44) !important;
}

 #isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2 {
   display:none;
 }
 #isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2.sticky{
     display:block;
 } */
 
.cmp-highlightinfov2__container {
  box-shadow: none !important;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/isi-desktop-backgound.jpg) !important;
  background-repeat: no-repeat !important;
  background-position-y: bottom !important;
  background-size: 100% !important;
}

/*.text:has(#isi-left-sec) {*/
/*  max-width: 842px;*/
/*}*/

.text:has(#isi-right-sec) {
  max-width: 419px;
}

#isi p {
  font-size: 16px;
  line-height: 22px;
  padding-bottom: 10px;
}

.cmp-highlightinfov2.sticky {
  background: transparent !important;
}

.cmp-highlightinfov2__header {
  padding: 0 !important;
  justify-content: flex-end !important;
  margin-bottom: -26px;
  border-top-right-radius: 20px;
  max-width: 1349px;
  margin: 0 auto -60px;
}

a.cmp-highlightinfov2__button {
  background: rgb(29, 164, 176, 0.1);
  display: flex;
  border-top-right-radius: 20px;
  width: 100%;
  max-width: 116px;
  font-size: 14px;
  font-weight: 700;
  color: #250E62;
  line-height: 26px;
  text-decoration: none;
  padding: 1px 17px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: -92px;
}

.expand .cmp-highlightinfov2__header {
  margin-bottom: -28px;
  margin-bottom: -28px;
  height: fit-content;
  margin-top: 28px;
}

.expand a.cmp-highlightinfov2__button {
  margin-top: 0px;
}

#isi-section .cmp-highlightinfov2__icon {
  visibility: visible;
  padding: 0;
}

#isi-section .cmp-highlightinfov2__icon:before {
  content: '';
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/isi-expand-icon.svg) no-repeat;
  background-size: 100%;
  width: 15px;
  height: 15px;
  display: block;
}

.cmp-highlightinfov2.overlay.expand {
  width: 100%;
  background: transparent;
}

.expand a.cmp-highlightinfov2__button span.cmp-highlightinfov2__text {
  visibility: hidden;
  width: 62px;
}

.expand a.cmp-highlightinfov2__button span.cmp-highlightinfov2__text:before {
  content: "collapse";
  position: relative;
  visibility: visible;
}

#isi-section .expand a.cmp-highlightinfov2__button .cmp-highlightinfov2__icon:before {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/isi-collapse-icon.svg) no-repeat;
  background-size: 100%;
  width: 14px;
  height: 2px;
}

#isi p img {
  padding-left: 4px;
  margin-bottom: -1px;
}

div#isi-section>div:last-child .cmp-highlightinfov2:not(.sticky) {
  height: auto !important;
}

div#isi-section>div:last-child .cmp-highlightinfov2.overlay.expand {
  height: 100% !important;
}

/*.cmp-highlightinfov2.overlay.expand .cmp-highlightinfov2__container {*/
/*  background: none !important;*/
/*}*/

/******Footer code starts here******/
.container:has(>#ct-footer) {
  background: #250E62;
}

#ct-footer {
  display: flex;
  max-width: 1146px;
  margin: 0 auto;
  justify-content: space-between;
  padding: 60px 0 !important;
}

#ct-footer .container:has(.image) .cmp-container {
  max-width: 189px;
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.footer-link-list li a {
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  color: #FFFFFF;
  text-decoration: underline;
}

.footer-link-list {
  max-width: 310px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

img.privacy-choice-icon {
  width: 24px;
  height: 12px;
  margin-left: 4px;
}

#footer-content {
  max-width: 485px;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}

#footer-content p {
  color: #FFFFFF;
  font-size: 18px;
  line-height: 22px;
}

div#back-to-top p a span:after {
  content: '';
  height: 5px;
  width: 100%;
  display: block;
  position: absolute;
  background: #F8485E;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 36px;
  top: 27px;
}

div#back-to-top p {
  width: fit-content;
  margin: 0 0 0 auto;
}

div#back-to-top p a span {
  font-size: 16px;
  line-height: 26px;
  color: #250E62;
  font-weight: 700;
  position: relative;
}

#reference-section {
  font-size: 14px;
  line-height: 20px;
  max-width: 1190px;
  margin: 32px auto 18px;
}

p.abbrev {
  padding-bottom: 8px;
}
/****table design starts here******/
.table-section {
  border: 1px solid #250E62;
  border-top-width: 11px;
  margin: 32px 0;
}

.table-bg {
  background: #D5F5F6;
}

.table-section tr:first-child th:nth-child(2) {
  border-left: 1px solid #250E62;
  border-right: 1px solid #250E62;
}

.table-section tr.row-head {
  border-top: 1px solid #250E62;
}

.table-section tr td:last-child {
  border-left: 1px solid #250E62;
}

.table-section table {
  width: 100%;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  table-layout: fixed;
}

.table-section tr.row-head th {
  text-align: left;
}

.table-section tr td {
  padding-bottom: 12px;
}

.table-section tr th:first-child {
  padding-left: 80px;
  text-align: left;
  max-width: 395px;
  padding-bottom: 12px;
  font-weight: 400;
}

.table-section tr.row-head th:first-child {
  padding-top: 12px;
  font-weight: 700;
}

.table-section tr:first-child th:first-child {
  padding-top: 12px;
  font-weight: 700;
}

.table-border-right {
  border-right: 1px solid #250E62;
}
/*****table design ends here******/

/*ISI updated text */
 
#isi .isi-ul li {
  list-style-position: outside;
  list-style-type: square;
}

#isi .isi-ul {
  padding-left: 23px;
}
/*PMLR_ISI*/

.text-isi {
  padding-top: 6px;
}

#isi .bullet-list li {
  font-size: 16px;
  line-height: 22px;
  color: #000000;
  padding-bottom: 10px;
}

#isi .bullet-list {
  padding-bottom: 10px;
      padding-left: 10px;
}

#isi  .underline-text-isi {
  color: rgba(0, 0, 0, 1);
  font-weight: 600;
  text-decoration: underline;
}


/*******exit-ramp style********/
#custom-exit-popup {
  display: none;
}

.cmp-modal__modalbox.modal-md .modal-box {
  width: 100% !important;
}

.exit-ramp-modal,
.cmp-modal__modalbox {
  z-index: 9999999;
  backdrop-filter: none !important;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: flex;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  background: #120F0F76;
  opacity: 0;
  cursor: auto !important;
}

.exit-ramp-modal.modal--visible,
.cmp-modal__modalbox.modal--visible {
  visibility: visible;
  opacity: 1;
  overflow-y: scroll;
}

.exit-ramp-modal .modal-box,
.cmp-modal__content {
  text-align: center;
  color: #21135C;
  max-width: 933px;
  width: 100%;
  margin: 0 auto;
  border-top-right-radius: 48px;
  background: #FFFFFF;
  position: relative;
}

.exit-ramp-title,
.cmp-modal__title {
  font-size: 28px;
  line-height: 36px;
  font-family: 'Sora', sans-serif;
  font-weight: 700;
  letter-spacing: -0.5px;
  padding-top: 101px;
  padding-bottom: 18px;
}

.exit-ramp-body {
  font-size: 18px;
  line-height: 22px;
  color: #000000;
  font-weight: 400;
  padding: 0px 0 48px;
  font-family: 'Sora';
}

.exit-ramp-title,
.exit-ramp-body,
.cmp-modal__title {
  max-width: 855px;
  margin: 0 auto;
}

.exit-ramp-body span.fw-bold {
  font-size: 24px;
  line-height: 105%;
  display: inline-block;
  margin-top: 20px;
}

.exit-ramp-actions {
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  padding-bottom: 59px;
}

.exit-ramp-actions a,
.exit-ramp-actions div {
  background: #FFFFFF;
  display: block;
  margin: 0;
  font-family: 'Sora', sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  padding: 12px 8px;
  border: 2px solid #250E62;
  color: #250E62;
}

.exit-ramp-cancel.close-exit-ramp {
  margin-right: 32px;
  cursor: pointer;
  max-width: 246px;
  width: 100%;
  background: #250E62;
  color: #FFFFFF;
}

a.exit-ramp-continue.skip-exit-ramp:hover,
.exit-ramp-actions div:hover {
  text-decoration: underline;
}

.exit-ramp-modal button.modal__close,
.modal button.modal__close {
  max-width: 933px;
  width: 100%;
  position: relative;
  top: 0;
  cursor: pointer;
  display: block;
  padding: 0;
  margin: 0 auto;
}

.exit-ramp-modal span.modal__closeIcon,
.modal span.modal__closeIcon {
  width: 42px;
  height: 42px;
  position: absolute;
  right: 31px;
  top: 28px;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/exit_popup_close_icon.svg)no-repeat;
  background-size: 100%;
  z-index: 1;
}

.modal__closeLabel,
span.modal__closeIcon svg {
  display: none;
}

.exit-ramp-actions a:hover {
  color: #FFFFFF !important;
  background-color: #250E62;
  text-decoration: none !important;
}

.exit-ramp-actions div:hover {
  color: #250E62 !important;
  background-color: #FFFFFF;
  text-decoration: none !important;
}

.modal button:focus-visible span.modal__closeIcon {
  outline: 2px solid #e59700;
}

.modal-box__content {
}

.exit-ramp-modal .modal-box:after {
  content: '';
  top: -3px;
  right: -3px;
  display: block;
  width: 68px;
  height: 69px;
  position: absolute;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/exit_popup_curve_bg.svg) no-repeat transparent;
  background-size: 100%;
}

@media screen and (min-width: 992px) {

  /**ISI for desktop**/
  div#main-navigation .navigation,
  .cmp-highlightinfov2 h3,
  div#isi-section>div:first-child {
    display: none;
  }
  .ltr-spc{
      letter-spacing:-0.01em;
  }

  #utility-nav > ul {
    display: flex;
  }

  #utility-nav > ul > li:first-child a {
    font-weight: 600;
    font-size: 10px;
    line-height: 16px;
    text-decoration: none;
    pointer-events: none;
    cursor: text;
  }

  #main-navigation .cmp-accordion__button--expanded.cmp-accordion__button {
    background: #250E62;
    border: none;
    border-radius: 0;
  }

  #main-navigation .cmp-accordion__button--expanded .cmp-accordion__title {
    color: #FFFFFF;
  }

  #main-navigation .cmp-accordion__button--expanded .cmp-accordion__icon:before {
    content: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/acc-desc-up-arrow.svg);
  }

  #main-navigation .cmp-topnavigation__group--menus li:first-child a {
  }

  #isi-left-sec .text-one {
    letter-spacing: -0.01em;
    padding-bottom: 16px;
  }

  #isi-section .cmp-highlightinfov2__container {
    padding-bottom: 51px;
  }
  /*back-to top*/
  div#back-to-top {
    max-width: 1285px;
    margin: 0 auto;
    padding: 85px 0 35px !important;
  }

  div#back-to-top p a {
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: flex-end;
    text-decoration: none;
  }

  .cmp-highlightinfov2.sticky .cmp-highlightinfov2__content {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: 0px 0px 12px rgba(31, 31, 31, 0.44) !important;
  }

 /*updating below padding for ISI globally*/
  .cmp-highlightinfov2__content {
    padding: 26px 0px 30px 0px !important;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: 0px 0px 12px 0px #1F1F1F70;
  /*back to top*/
    ;
  }
  /* PMLR-7 */
 .new-des-isi{
  display: flex;
  gap: 34px;
}

    .right-isi {
        max-width: 381px;
    }
.left-isi {
        max-width: 851px;
}
 #isi .right-isi ul.bullet-list {
        padding-left: 0;
    }
  .cmp-highlightinfov2__container {
    background-size: 100% 23.5% !important;
  }

  #connect-with-rep #main-navigation .button a,#accessibility-statement-thankyou #main-navigation .button a {
    color: #FFFFFF;
    background: #250E62;
  }

  #utility-nav>ul>li:nth-last-child(2) a {
    font-weight: 700;
  }

  #connect-with-rep #utility-nav>ul>li:nth-last-child(2) a,
#sign-up-form #utility-nav>ul>li:nth-last-child(2) a {
    font-weight: 400;
  }
}

@media screen and (max-width: 991px) {

  #main-navigation .cmp-accordion__panel--expanded p a {
    color: rgba(0, 0, 0, 1) !important;
    text-decoration: underline;
  }

  #main-navigation .cmp-accordion__panel--expanded p a:hover {
    text-decoration: none;
  }

  #main-navigation .button,
  #utility-nav>ul>li:not(:last-child) {
    display: none;
  }

  #utility-nav>ul>li:last-child {
    display: block;
    margin: 0;
    width: 100%;
  }

  #utility-nav>ul>li:last-child>a {
    font-size: 12px;
    line-height: 13.8px;
    padding: 7px 0 8px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
  }

  #utility-nav>ul>li:last-child>a span.pre-text {
    text-decoration: underline;
  }

  #utility-nav>ul>li:last-child>a span.for-text {
    font-size: 10px;
  }

  #utility-nav li ul {
    padding: 10px 0px 0px;
    z-index: 1001;
  }

  #utility-nav li ul li a {
    font-size: 12px;
    line-height: 20px;
    display: block;
    text-decoration: none;
  }

  #utility-nav li ul li:not(:last-child) {
    margin-bottom: 16px;
  }

  #utility-nav li ul.cmp-topnavigation__group li:last-child {
    background: #250E62;
    padding: 10px 38px;
  }

  #utility-nav li ul.cmp-topnavigation__group li:last-child a {
    color: #ffffff;
    font-weight: 700;
  }

  #utility-nav>ul>li:last-child>a:after {
    position: absolute;
    right: 22px;
    content: "";
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/indigo-up-arrow.svg) no-repeat right center;
    height: 8px;
    width: 14px;
    background-size: cover;
    top: 14px;
  }

  #utility-nav li {
    padding-left: 38px;
    padding-right: 38px;
    margin: 0 0px;
  }

  /*#utility-nav>ul>li.cmp-topnavigation__item--level-0.cmp-topnavigation__item--active:last-child>a:after {*/
  /*  content: '\f077';*/
  /*}*/

  /**ISI for mobile**/
  div#isi-section>div:first-child .cmp-highlightinfov2 {
    height: 201px !important;
    background: #FFFFFF !important;
  }

  div#isi-section>div:last-child .cmp-highlightinfov2 {
    height: 82px !important;
    /* background: #FFFFFF !important; */
    ;
  }

  div#isi-section>div:first-child .cmp-highlightinfov2.expand,
  div#isi-section>div:last-child .cmp-highlightinfov2.expand {
    height: 100% !important;
  }
#isi .bullet-list {

      padding-left: 8px;
}

  /*div#isi-section>div:first-child .cmp-highlightinfov2 #isi>div:first-child,*/
  /*div#isi-section>div:last-child .cmp-highlightinfov2 #isi>div:last-child {*/
  /*  display: none;*/
  /*}*/

  div#main-navigation {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
    padding: 0 !important;
  }

  div#main-navigation .navigation {
    width: 100%;
    display: block;
    z-index: 1000;
    background: #FFFFFF;
  }

  .ic-header {
    height: 0;
  }

  .hamburger-wrapper {
    position: absolute;
    z-index: 3;
    top: 69px;
    left: auto;
    display: block;
    width: 43px;
    right: 19px;
    height: 50px;
    cursor: pointer;
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/menu-hamburger.svg);
    background-repeat: no-repeat;
  }

  div#truqap-logo-header {
    margin: 16px auto 16px 28px;
    max-width: 142px;
  }

  #main-navigation .cmp-accordion__button {
    border-color: rgba(37, 14, 98, 1);
    border-radius: 0;
    padding: 12px 21px;
    margin-bottom: 0px;
    margin-top: 0;
    rgba(37, 14, 98, 1);
  }

  #pr-header #main-navigation .cmp-accordion__button {
    border-color: #2E66F0;
    border-bottom: none;
  }

  #main-navigation .cmp-accordion__icon {
    position: absolute;
    right: 21px;
  }

  #main-navigation .accordion, #main-navigation .reference:has(.accordion) {
    max-width: 100%;
    background: #FFFFFF;
    width: 100%;
  }

  #main-navigation .cmp-accordion__title {
    text-align: center;
  }

  #main-navigation .cmp-accordion__panel--expanded p a {
    background: #FFFFFF;
    color: #250E62 !important;
    line-height: 16px;
    font-weight: 500;
    padding: 22px 20px;
    text-decoration: none;
  }

  #main-navigation .cmp-accordion__panel--expanded p a:active {
    font-weight: 700;
  }

  #main-navigation .cmp-accordion__button--expanded .cmp-accordion__title {
    color: #ffffff;
  }

  #main-navigation .cmp-accordion__panel--expanded p:last-child a {
    /*border-radius: 0;*/
    padding-bottom: 32px;
  }

  #main-navigation .cmp-accordion__panel--expanded {
    /*position: fixed;*/
    z-index: 1;
    border: 1px solid rgba(37, 14, 98, 1);
    border-top: transparent;
  }

  #pr-header #main-navigation .cmp-accordion__panel--expanded {
    border-color: #2E66F0;
  }

  #main-navigation .cmp-accordion__button.cmp-accordion__button--expanded {
    border-bottom: transparent;
  }
  /*footer code*/
  #ct-footer {
    flex-direction: column;
    padding: 40px 34px !important;
    margin-top: 0px;
  }

  #ct-footer .container:has(.image) .cmp-container {
    gap: 40px;
  }

  .footer-link-list {
    margin-top: 24px !important;
  }

  .footer-link-list li a {
    font-size: 14px;
    line-height: 100%;
  }

  #footer-content p {
    font-size: 14px;
    line-height: 20px;
  }

  #footer-content {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    gap: 24px;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2 .cmp-highlightinfov2__header {
    margin-bottom: 0;
    background: rgb(29, 164, 176, 0.1);
    height: fit-content;
    border-radius: 0;
    width: 100%;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2 .cmp-highlightinfov2__header a.cmp-highlightinfov2__button {
    margin-top: 0;
    border-radius: 0;
    background: none;
    max-width: 100%;
    justify-content: space-between;
    padding: 8px 28px;
    text-align: left;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2 .cmp-highlightinfov2__header h3,
  #isi-section div:nth-child(2).highlightinformationv2 .cmp-highlightinfov2 .cmp-highlightinfov2__header h3 {
    display: none;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2 .cmp-highlightinfov2__header a.cmp-highlightinfov2__button .cmp-highlightinfov2__text {
    visibility: hidden;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2__content {
    border-radius: 0;
    box-shadow: none !important;
    padding: 13px 30px 8px !important;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .expand .cmp-highlightinfov2__content {
    padding: 9px 30px 8px !important;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .expand a.cmp-highlightinfov2__button span.cmp-highlightinfov2__text {
    width: 100%;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2 .cmp-highlightinfov2__header a.cmp-highlightinfov2__button .cmp-highlightinfov2__text:before {
    content: "See Full Indications";
    visibility: visible;
    font-size: 16px;
    line-height: 22px;
    color: #250E62;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .expand .cmp-highlightinfov2__header a.cmp-highlightinfov2__button .cmp-highlightinfov2__text:before {
    content: "Close Full Indications";
  }

  #isi-section div:nth-child(2).highlightinformationv2 .cmp-highlightinfov2 .cmp-highlightinfov2__header a.cmp-highlightinfov2__button {
    margin-top: -45px;
    background: none;
    max-width: fit-content;
    padding: 8px 28px 8px 0;
  }

  #isi-section div:nth-child(2).highlightinformationv2 .cmp-highlightinfov2 .cmp-highlightinfov2__header a.cmp-highlightinfov2__button span.cmp-highlightinfov2__text {
    display: none;
  }

  #isi-section div:nth-child(2).highlightinformationv2 .cmp-highlightinfov2 .cmp-highlightinfov2__content {
    padding: 0 !important;
    box-shadow: 0px 0px 12px 0px rgba(31, 31, 31, 0.58);
  }

  #isi-section .cmp-highlightinfov2__container {
    padding-bottom: 29px;
  }

  #isi-section div:nth-child(2).highlightinformationv2 .expand .cmp-highlightinfov2__header a.cmp-highlightinfov2__button {
    margin-top: -16px;
  }

  #p2a-header .ic-hamburger {
    width: auto;
    height: auto;
    display: inline-block;
  }

  .ic-hamburger.open .hamburger-wrapper {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/hamburger-close-icon.svg);
    height: 70px;
    top: 61px;
  }

  .navigation-overlay.show {
    overflow: auto;
    height: fit-content !important;
  }

  .ic-header .cmp-navigation {
    display: none;
  }

  .cmp-navigation__item--level-0>a {
    font-size: 16px;
    line-height: 22px;
    padding: 16px 28px;
    display: block;
    width: 100%;
    color: #250E62;
    /* text-decoration: underline; */;
  }

  .cmp-navigation__item--level-0>a:hover {
    text-decoration: none;
  }

  .cmp-navigation__item--level-0 {
    margin: 0 !important;
    width: 100%;
    padding: 0 !important;
    border-bottom: 1px solid #250E62;
  }

  li:has(.rar-btn) {
    border: 2px solid #250E62;
  }

  li:has(.rar-btn) a {
    text-align: center;
    font-weight: 700;
  }

  span.rar-btn:after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/coral-right-arrow.svg);
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-top: 3px;
  }

  span.rar-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
  }

  body:has(.navigation-overlay.show) .cmp-highlightinfov2.sticky {
    z-index: 1;
  }

  body:has(.ic-hamburger.open) {
    overflow-y: hidden !important;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2.overlay.expand .cmp-highlightinfov2__header {
    margin-top: 0px;
  }

  #isi-section div:nth-child(2).highlightinformationv2 .cmp-highlightinfov2 .cmp-highlightinfov2__icon:before {
    position: relative;
    top: -15px;
    left: 17px;
  }

  #isi-section div:nth-child(2).highlightinformationv2 .cmp-highlightinfov2.overlay.expand .cmp-highlightinfov2__icon:before {
    position: relative;
    top: unset;
  }

  /* back to top */
  #back-to-top {
    margin-top: 59px;
    display: flex;
    justify-content: end;
    margin-right: 20px;
    margin-bottom: 40px;
  }

  div#back-to-top p a {
    display: flex;
  }

  div#back-to-top p a span {
    margin-right: 8px;
  }

  div#back-to-top p a span:after {
    top: 26px;
  }

  .cmp-highlightinfov2.sticky .cmp-highlightinfov2__content {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: 0px 0px 12px rgba(31, 31, 31, 0.44) !important;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2 {
    display: none;
  }

  #isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2.sticky,#isi-section div:nth-child(1).highlightinformationv2 .cmp-highlightinfov2.expand {
    /*display: block;*/
    display: none;
  }

  #main-navigation .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon:before {
    content: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/white-arrow-down.svg);
  }

  .table-section tr th:first-child {
    padding-left: 15px;
    padding-right: 9px;
  }

  .table-section table {
    font-size: 12px;
    line-height: 14px;
  }

  .table-section tr td {
    text-align: left;
    padding-left: 12px;
  }

  #main-navigation .cmp-accordion__button.cmp-accordion__button--expanded {
    background-color: #2E66F0;
  }

  #isi-section .text-isi {
    padding: 10px 28px 0px;
  }
.right-isi{
    padding:0px 28px;
}
.link-p{
      padding:0px 28px;
}
  #isi-left-sec>p:first-child {
    padding: 12px 28px 10px;
    background: #e9f6f8;
  }
  #isi{
    padding-bottom: 28px !important;
  }

  #isi-section {
    scroll-margin-top: 200px;
  }

  #utility-nav li ul li:not(:last-child) a {
    text-decoration: underline;
  }

  #utility-nav li ul li:not(:last-child) a:hover {
    text-decoration: none;
  }

  div#main-navigation .navigation-overlay.show .navigation-mobile.open li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a {
    background: #250E62;
    color: #FFFFFF;
  }

  .exit-ramp-title, .cmp-modal__title {
    font-size: 18px;
    line-height: 23px;
    padding-top: 80px;
  }

  .exit-ramp-modal, .cmp-modal__modalbox {
    padding: 0 31px;
  }

  .exit-ramp-modal .modal-box, .cmp-modal__content {
    border-top-right-radius: 20px;
    padding: 0 32px;
  }

  .exit-ramp-modal span.modal__closeIcon, .modal span.modal__closeIcon {
    right: 30px;
    top: 26px;
  }

  .exit-ramp-body {
    font-size: 16px;
    line-height: 22px;
    padding: 0px 0 32px;
  }

  .exit-ramp-actions {
    flex-direction: column-reverse;
    gap: 18px;
    padding-bottom: 34px;
  }

  .exit-ramp-actions a, .exit-ramp-actions div {
    margin: 0 auto;
    width: 100%;
    max-width: 246px;
  }

  .exit-ramp-modal .modal-box:after {
    width: 43px;
    height: 43px;
  }
}



/*comaptiblity*/
@media screen and (min-width: 400px) and (max-width:991px) {
  #footer-content {
    max-width: 100% !important;
  }

  .text:has(#isi-left-sec) {
    max-width: 100% !important;
  }
}

@media screen and (min-width: 992px) and (max-width:1300px) {
  #main-navigation {
    padding: 24px 20px 21px !important;
  }

  #ct-footer {
    padding: 60px 30px !important;
  }

  #footer-content {
    max-width: 360px !important;
  }

  #prostate-cancer #main-navigation {
    gap: 20px !important;
  }
}

@media screen and (min-width: 992px) and (max-width:1430px) {
  .cmp-topnavigation__item {
    white-space: normal !important;
  }

  #ct-header #utility-nav > ul {
    flex-wrap: nowrap !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
}

@media screen and (min-width: 992px) and (max-width:1430px) {
  #utility-nav > ul {
        /*flex-wrap: nowrap !important;*/
    row-gap: 10px !important;
    padding: 0 20px !important;
  }

  #utility-nav ul {
    justify-content: center !important;
    width: 100% !important;
  }

  .cmp-highlightinfov2__content {
    max-width: 1295px !important;
  }

/*#utility-nav li*/
/*{*/
/*    margin: 0 20px !important;*/
/*}*/;
}

@media screen and (min-width: 1368px) and (max-width:1400px) {
  .cmp-highlightinfov2__content {
    padding: 26px 31px 50px 33px !important;
    max-width: 1295px !important;
  }
}

@media screen and (min-width: 992px) and (max-width:1379px) {
    
  .cmp-highlightinfov2__header a.cmp-highlightinfov2__button {
    margin-right: 28px !important;
  }
}

@media screen and (min-width: 1373px) and (max-width:1430px) {
  .cmp-highlightinfov2__header a.cmp-highlightinfov2__button {
    margin-right: 27px !important;
  }
}
